vulnerabilidad

info vulnerabilidad

Detectada una vulnerabilidad el plugin repository-azure de Elasticsearch

25/09/2018
La vulnerabilidad detectada permitiría la divulgación de datos sensibles en el plugin repository-azure de Elasticsearch.

Riesgo: Medio Medio

Se hace pública una nueva vulnerabilidad “Zero Day” que afecta a todas las versiones de Windows.

24/09/2018
Un investigador de seguridad acaba de revelar públicamente una vulnerabilidad tipo “Zero Day” sin parchear en todas las versiones compatibles del sistema operativo, Microsoft Windows, incluidas las ediciones para servidores.

Riesgo: Alto Alto

Vulnerabilidad en los routers MikroTik

07/09/2018
Se ha descubierto un ataque sobre routers MikroTik mediante el cual se roba el tráfico generado.

Riesgo: Alto Alto

Vulnerabilidad en Docker

04/09/2018
Se ha publicado una actualización para Docker que corrige una vulnerabilidad de criticidad Alta.

Riesgo: Alto Alto

Vulnerabilidad de escalado de privilegios en sistemas Windows 64-bit (0-day)

29/08/2018
Descubierta vulnerabilidad 0-day que afecta el escalado de privilegios en el Advanced Local Procedure Call (ALPC) en sistemas Windows 64-bit.

Riesgo: Alto Alto

Vulnerabilidades detectadas en Ghostscript

27/08/2018
La vulnerabilitat podria permetre a l’atacant executar codi arbitrari en l’equip en el qual s’execute Ghostscript, o una aplicació que l’utilitze per a processar fitxers PDF o PS.

Riesgo: Alto Alto

Oracle publica actualización fuera de ciclo

17/08/2018
La actualización publicada corrige una vulnerabilidad crítica detectada en Oracle Database

Riesgo: Crítico Crítico

Vulnerabilidad en el Kernel de Linux

08/08/2018
Se ha detectado una vulnerabilidad que podría permitir la realización de ataques de denegación de servicio a los equipos afectados.

Riesgo: Alto Alto

Detectadas nuevas vulnerabilidades en el core de Drupal

03/08/2018
Disponible nueva actualización para Drupal 8.x que corrige varios fallos en las librerías de terceros incluidas en el Core.

Riesgo: Medio Medio

Vulnerabilidades en Apache Tomcat

26/07/2018
Se publica actualización de seguridad en Apache Tomcat que corrige dos vulnerabilidades de criticidad alta.

Riesgo: Alto Alto

Páginas

Subscribe to RSS - vulnerabilidad